Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456436 - Update rpmdb-redhat
Summary: Update rpmdb-redhat
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpmdb-redhat
Version: 4.7
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Mike McLean
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 503781
TreeView+ depends on / blocked
 
Reported: 2008-07-23 15:58 UTC by Mike McLean
Modified: 2009-06-02 17:05 UTC (History)
2 users (show)

Fixed In Version: RHEA-2008-0784
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 503781 (view as bug list)
Environment:
Last Closed: 2008-07-24 19:31:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2008:0784 normal SHIPPED_LIVE Updated rpmdb-redhat package for Red Hat Enterprise Linux 4.7 2008-07-23 19:01:59 UTC

Description Mike McLean 2008-07-23 15:58:45 UTC
rpmdb-redhat is created with every new compose. We need to include the
rpmdb-redhat from the final 4.7 compose.

Comment 3 Brock Organ 2008-07-23 17:31:49 UTC
verified rpmdb-redhat-4-0.20080711 is present in RHEL4-U7-re20080711.0 ...


Comment 5 errata-xmlrpc 2008-07-24 19:31:26 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2008-0784.html


Note You need to log in before you can comment on or make changes to this bug.